Oracle Key Manager (OKM) - Issues Using OKM GUI Installers on a System Where Java 8 is Installed (Doc ID 2137379.1)

Last updated on SEPTEMBER 13, 2017

Applies to:

Oracle Key Manager - Version 2.0.0 and later
Information in this document applies to any platform.

Symptoms

Error messages might appear when launching one of the installers for the Oracle Key Manager GUI and CLIs on a system where Java 8 is installed. These particular error messages are not seen on systems where Java 5, 6, or 7 is installed. This article describes these error messages and provide workarounds to follow, should these error messages appear.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms